Bug 233629 - www/lighttpd [patch] Update to 1.4.52
Summary: www/lighttpd [patch] Update to 1.4.52
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-29 09:50 UTC by Dirk Meyer
Modified: 2018-11-30 10:26 UTC (History)
1 user (show)

See Also:
pkubaj: maintainer-feedback+


Attachments
proposed patch (675 bytes, patch)
2018-11-29 09:50 UTC, Dirk Meyer
no flags Details | Diff
proposed patch (1019 bytes, patch)
2018-11-29 09:51 UTC, Dirk Meyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Meyer freebsd_committer 2018-11-29 09:50:15 UTC
Created attachment 199661 [details]
proposed patch

lighttpd 1.4.52 has been released!
  https://www.lighttpd.net/
  https://www.lighttpd.net/2018/11/28/1.4.52/

Suggestion:
apply proposed patch
Comment 1 Dirk Meyer freebsd_committer 2018-11-29 09:51:13 UTC
Created attachment 199662 [details]
proposed patch
Comment 2 Tobias Kortkamp freebsd_committer 2018-11-29 11:48:08 UTC
Submitter is committer.  Assign accordingly.
Comment 3 Piotr Kubaj freebsd_committer 2018-11-29 19:50:18 UTC
Looks OK.
Comment 4 Piotr Kubaj freebsd_committer 2018-11-29 19:50:43 UTC
Looks good.
Comment 5 commit-hook freebsd_committer 2018-11-30 10:14:40 UTC
A commit references this bug:

Author: dinoex
Date: Fri Nov 30 10:14:17 UTC 2018
New revision: 486244
URL: https://svnweb.freebsd.org/changeset/ports/486244

Log:
  - 1.4.52
  PR:		233629
  Approved by:	Piotr Kubaj

Changes:
  head/www/lighttpd/Makefile
  head/www/lighttpd/distinfo